﻿#bot {
    right: 40px !important;
    z-index: 9999;
}

#bot a {
    color: white;
    text-decoration: none;
}

#wc-chat-title {
    left: 55px !important;
}

.wc-shellinput {
    color: black;
}

.wc-message a {
    color: #6fa240 !important;
}

.wc-chat-show-button-minimized {
    width: 165px;
    height: 46px;
    position: absolute;
    right: 9px;
    bottom: 25px;
    pointer-events: all;
    cursor: pointer;
}

#bot .wc-message-groups {
    bottom: 50px;
    left: 0;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 10px;
    position: absolute;
    right: 0;
    transition: transform 0.2s cubic-bezier(0, 0, 0.5, 1);
}